Subject: [lisp] [[email-masked]: New Version Notification for draft-ietf-lisp-ms-02]

From: Vince Fuller <[email-masked]>
Date: Fri, 4 Sep 2009 17:02:55 -0700

There was one comment on this draft today: "SHA-128" apparently does not exist
so specifying it was a mistake; references have been changed to "SHA-256".
This is HMAC used for IPSEC-authenticated Map-Register messages sent from an
ETR to a Map-Server.

No other comments were received prior to Dino's announced deadline of
17:00-PDT on 4 September 2009.

	Vince & Dino

----- Forwarded message from IETF I-D Submission Tool <[email-masked]> -----

Date: Fri,  4 Sep 2009 17:04:12 -0700 (PDT)
From: IETF I-D Submission Tool <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: New Version Notification for draft-ietf-lisp-ms-02 
X-IronPort-Anti-Spam-Filtered: true
X-IronPort-Anti-Spam-Result:
	AmkBAFdHoUpAqmIgiWdsb2JhbACQMgGLCAEBAQoLCAkSBqUJmQKEFgU

A new version of I-D, draft-ietf-lisp-ms-02.txt has been successfuly submitted by Vince Fuller and posted to the IETF repository.

Filename:	 draft-ietf-lisp-ms
Revision:	 02
Title:		 LISP Map Server
Creation_date:	 2009-09-04
WG ID:		 lisp
Number_of_pages: 14

Abstract:
This draft describes the LISP Map-Server (LISP-MS), a computing
system which provides a simple LISP protocol interface as a "front
end" to the Endpoint-ID (EID) to Routing Locator (RLOC) mapping
database and associated virtual network of LISP protocol elements.

The purpose of the Map-Server is to simplify the implementation and
operation of LISP Ingress Tunnel Routers (ITRs) and Egress Tunnel
Routers (ETRs), the devices that implement the "edge" of the LISP
infrastructure and which connect directly to LISP-capable Internet
end sites.

The IETF Secretariat.

----- End forwarded message -----